ul[class="wp-block-list"]:not(.alignfull),
ol[class="wp-block-list"]:not(.alignfull) {
	padding-left: 25px !important;
}

.wp-block-list [class^="heading"] {
	margin-bottom: 10px;
}

.wp-block-list {
	text-align: left;
}

.wp-block-list li {
	margin-bottom: 10px;
}

.wp-block-list li:last-child {
	margin-bottom: 0;
}

.is-style-default li {
	display: block;
	position: relative;
	padding-left: 25px;
	list-style-type: none;
}

.is-style-default li::before {
	content: '';
	background: var(--wp--preset--color--seven);
	width: 5px;
	height: 5px;
	position: absolute;
	top: 12px;
	left: 0;
	border-radius: 0px;
}

.is-style-arrow li {
	position: relative;
	padding-left: 25px;
	list-style-type: none;
}

.is-style-arrow li:before {
	content: '';
	display: block;
	background: url(../images/list-arrow.svg) no-repeat;
	width: 42px;
	height: 28px;
	position: absolute;
    	top: 0;
    	left: 0;
}

.is-style-tick li {
	position: relative;
	padding-left: 58px;
	list-style-type: none;
}

.is-style-tick li:before {
    content: '';
    display: block;
    background: url("/wp-content/uploads/2025/11/tick-double.svg") no-repeat;
    width: 44px;
    height: 23px;
    position: absolute;
    top: 6px;
    left: 0;
}

.is-style-single-tick li {
	position: relative;
	padding-left: 55px;
	list-style-type: none;
}

.is-style-single-tick li:before {
    content: '';
    display: block;
    background: url("/wp-content/uploads/2025/11/tick-single.svg") no-repeat;
    width: 34px;
    height: 23px;
    position: absolute;
    top: 6px;
    left: 0;
}